libgoogle-data-mono-devel-1.8.0.0-9.mga7.noarch.rpm


Advertisement

Description

libgoogle-data-mono-devel - .NET library for the Google Data API

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libgoogle-data-mono-devel-1.8.0.0-9.mga7.noarch.rpm
Package name libgoogle-data-mono-devel
Package version 1.8.0.0
Package release 9.mga7
Package architecture noarch
Package type rpm
Category Development/Other
Homepage http://code.google.com/p/google-gdata/
License Apache License
Maintainer -
Download size 25.88 KB
Installed size 55.25 KB
The Google Data APIs (GData) provide a simple protocol for reading and
writing data on the web.
Each of the following Google services provides a Google data API:
* Base
* Blogger
* Calendar
* Spreadsheets
* Google Apps Provisioning
* Code Search
* Notebook
* Picasa Web Albums
* Document Feed
* Contacts
* You Tube
* Google Health
The GData .NET Client Library provides a library and source code that
make it easy to access data through Google Data APIs.

Alternatives

Package Version Architecture Repository
libgoogle-data-mono-devel-1.8.0.0-9.mga7.noarch.rpm 1.8.0.0 noarch Mageia Core
libgoogle-data-mono-devel - - -

Requires

Name Value
libgoogle-data-mono == 1.8.0.0-9.mga7
pkgconfig -
pkgconfig(gdata-sharp-acl) -
pkgconfig(gdata-sharp-core) -

Provides

Name Value
libgoogle-data-mono-devel == 1.8.0.0-9.mga7
pkgconfig(gdata-sharp-acl) == 1.8.0
pkgconfig(gdata-sharp-analytics) == 1.8.0
pkgconfig(gdata-sharp-apps) == 1.8.0
pkgconfig(gdata-sharp-base) == 1.8.0
pkgconfig(gdata-sharp-blogger) == 1.8.0
pkgconfig(gdata-sharp-calendar) == 1.8.0
pkgconfig(gdata-sharp-codesearch) == 1.8.0
pkgconfig(gdata-sharp-contacts) == 1.8.0
pkgconfig(gdata-sharp-core) == 1.8.0
pkgconfig(gdata-sharp-documents) == 1.8.0
pkgconfig(gdata-sharp-health) == 1.8.0
pkgconfig(gdata-sharp-photos) == 1.8.0
pkgconfig(gdata-sharp-spreadsheets) == 1.8.0
pkgconfig(gdata-sharp-youtube) == 1.8.0

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libgoogle-data-mono-devel-1.8.0.0-9.mga7.noarch.rpm
Source Package libgoogle-data-mono-1.8.0.0-9.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgoogle-data-mono-devel rpm package:
    # urpmi libgoogle-data-mono-devel

Files

Path
/usr/share/doc/libgoogle-data-mono-devel/RELEASE_NOTES.HTML
/usr/share/pkgconfig/gdata-sharp-acl.pc
/usr/share/pkgconfig/gdata-sharp-analytics.pc
/usr/share/pkgconfig/gdata-sharp-apps.pc
/usr/share/pkgconfig/gdata-sharp-base.pc
/usr/share/pkgconfig/gdata-sharp-blogger.pc
/usr/share/pkgconfig/gdata-sharp-calendar.pc
/usr/share/pkgconfig/gdata-sharp-codesearch.pc
/usr/share/pkgconfig/gdata-sharp-contacts.pc
/usr/share/pkgconfig/gdata-sharp-core.pc
/usr/share/pkgconfig/gdata-sharp-documents.pc
/usr/share/pkgconfig/gdata-sharp-health.pc
/usr/share/pkgconfig/gdata-sharp-photos.pc
/usr/share/pkgconfig/gdata-sharp-spreadsheets.pc
/usr/share/pkgconfig/gdata-sharp-youtube.pc

Changelog

2018-09-18 - umeabot <umeabot> 1.8.0.0-9.mga7
(not released yet)
+ Revision: 1262260
- Mageia 7 Mass Rebuild
- Mageia 6 Mass Rebuild
2015-12-05 - pterjan <pterjan> 1.8.0.0-7.mga6
+ Revision: 908446
- Add a hack to find nunit
+ tv <tv>
- BR mono-nunit
- fix finding mono4 compiler
- fix finding mono4 compiler
- rebuild for new mono4

See Also

Package Description
libgovirt-0.3.6-1.mga8.i586.rpm A GObject library for interacting with oVirt REST API
libgovirt-devel-0.3.6-1.mga8.i586.rpm Libraries, includes, etc. to compile with the libgovirt library
libgovirt2-0.3.6-1.mga8.i586.rpm A GObject library for interacting with oVirt REST API
libgpg-error-common-1.36-2.mga8.noarch.rpm Common files for libgpg-error
libgpg-error-devel-1.36-2.mga8.i586.rpm Development related files of libgpg-error
libgpg-error0-1.36-2.mga8.i586.rpm Library containing common error values for GnuPG components
libgpgme-devel-1.13.1-2.mga8.i586.rpm GnuPG Made Easy (GPGME) Header files and libraries for development
libgpgme11-1.13.1-2.mga8.i586.rpm GnuPG Made Easy (GPGME)
libgpgmepp6-1.13.1-2.mga8.i586.rpm GpgME++ - C++ bindings/wrapper for gpgme
libgphoto-common-2.5.23-2.mga8.i586.rpm Non-library files for the "libgphoto2_6" library
libgphoto-devel-2.5.23-2.mga8.i586.rpm Headers and links to compile against the "libgphoto2_6" library
libgphoto2_6-2.5.23-2.mga8.i586.rpm Library to access to digital cameras
libgphoto2_port12-2.5.23-2.mga8.i586.rpm Library for easy access to digital cameras
libgpm-devel-1.20.7-10.mga7.i586.rpm Libraries and header files for developing mouse driven programs
libgpm2-1.20.7-10.mga7.i586.rpm Libraries and header files for developing mouse driven programs
Advertisement
Advertisement